.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-46b6c266-7b98-45a1-9516-6e093bab618b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8b753045-7859-496c-b9b8-7c0d2e99b781 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3493c141-b045-41d0-9bd1-bfbbaaf6709d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-dcff9402-8106-4caf-844e-27296eb4ac53 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.business-slider { width: 100%; margin: 0; padding: 0; }

.mySlides { width: 100vw; position: absolute; transition: opacity 1s; opacity: 0; }

.slider-buttons { width: 100%; position: relative; }

.slider-buttons .prev-slide { float: left; margin-left: 5%; font-size: 50px; opacity: 0.8; color: #94D0FF; }

.slider-buttons .prev-slide:hover { color: white; }

.slider-buttons .next-slide { float: right; margin-right: 5%; font-size: 50px; opacity: 0.8; color: #94D0FF; }

.slider-buttons .next-slide:hover { color: white; }

@media screen and (max-width: 1000px) { .slider-buttons .prev-slide { font-size: 30px; margin-left: 20px; }
  .slider-buttons .next-slide { font-size: 30px; margin-right: 20px; } }
@media screen and (max-width: 600px) { .slider-buttons .prev-slide { font-size: 20px; margin-left: 10px; }
  .slider-buttons .next-slide { font-size: 20px; margin-right: 10px; } }
#s-226316eb-bc13-4319-a27d-43971140fd9e { background-image: url(https://ucarecdn.com/df4e2f98-aa0f-4d96-9726-8fa06d424ddf/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 50px; background-position: center center; }

#s-226316eb-bc13-4319-a27d-43971140fd9e > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-5ca09d90-746a-4c1f-bd17-d14a5e3df4b3 { background-image: url(https://ucarecdn.com/ba331451-a1bd-4c99-9502-7767bdb2f1a0/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 50px; background-position: center center; }

#s-5ca09d90-746a-4c1f-bd17-d14a5e3df4b3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a4396ae6-e624-4609-90e3-d8171023d99d { background-image: url(https://ucarecdn.com/66c63e4b-520c-4cd0-94cd-25ea5bdcade1/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 50px; background-position: center center; }

#s-a4396ae6-e624-4609-90e3-d8171023d99d > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-772958ec-58c5-4232-b52f-b20bee9a12c6 { margin-top: 10px; margin-bottom: 10px; padding-top: 20px; padding-bottom: 0px; }

#s-772958ec-58c5-4232-b52f-b20bee9a12c6 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Montserrat; font-style: normal; font-size: 32px; text-align: center; }

#s-cf42b710-0457-498d-a649-e6902ec8bc34 { margin-top: 10px; margin-bottom: 10px; padding-top: 20px; padding-bottom: 0px; }

#s-cf42b710-0457-498d-a649-e6902ec8bc34 .shogun-heading-component h2 { color: #000; font-weight: normal; font-family: Montserrat; font-style: normal; font-size: 24px; text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-838d12b3-0e93-477b-88fa-b230cf30b13a { padding-left: 3%; padding-right: 3%; }

@media (min-width: 0px) { [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-838d12b3-0e93-477b-88fa-b230cf30b13a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-45f5069a-e378-4ccb-a30e-33d5c4aaacb6 { padding-top: 10px; padding-bottom: 10px; }

#s-45f5069a-e378-4ccb-a30e-33d5c4aaacb6 .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Montserrat; font-style: normal; font-size: 18px; text-align: center; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-678b25e9-57ab-4a85-b08c-3001ac0761c0 { text-align: center; }

#s-678b25e9-57ab-4a85-b08c-3001ac0761c0:hover { opacity: .6 !important; }

#s-50d8fa1b-0259-4f8b-b1c5-127ee1a56486 { padding-top: 5px; padding-bottom: 5px; }

#s-50d8fa1b-0259-4f8b-b1c5-127ee1a56486 .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Ubuntu; font-style: normal; font-size: 18px; text-align: center; }

#s-ffe4ba83-b94e-4c9b-93da-699583b0c738 { padding-top: 10px; padding-bottom: 10px; }

#s-ffe4ba83-b94e-4c9b-93da-699583b0c738 .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Montserrat; font-style: normal; font-size: 18px; text-align: center; }

#s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995 { margin-left: 10%; margin-right: 10%; padding-top: 20px; padding-bottom: 20px; }

@media (min-width: 0px) { [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e2cdb10e-3173-41d6-8eeb-25b3c42ff995"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-d55fec61-8067-4cba-8c81-3df183e70b2a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-56e68e6c-a4c7-45ec-b0d0-9728395a70c3 { text-align: center; }

#s-56e68e6c-a4c7-45ec-b0d0-9728395a70c3:hover { opacity: .6 !important; }

#s-d2f9c1cc-c7f6-4ad9-b1e1-5583744872a7 { padding-top: 5px; padding-bottom: 5px; }

#s-d2f9c1cc-c7f6-4ad9-b1e1-5583744872a7 .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Ubuntu; font-style: normal; font-size: 18px; text-align: center; }

#s-65ac9599-552a-4ce8-9fee-b8f33dc0ea54 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d09cef1d-e008-4743-a749-d0754a4fd451 { text-align: center; }

#s-d09cef1d-e008-4743-a749-d0754a4fd451:hover { opacity: .6 !important; }

#s-c05589b4-9f15-4dfc-a878-ded99e927102 { padding-top: 5px; padding-bottom: 5px; }

#s-c05589b4-9f15-4dfc-a878-ded99e927102 .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Ubuntu; font-style: normal; font-size: 18px; text-align: center; }

#s-121e8ac3-e67f-4022-9aa6-b2ee32e95643 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-de2289b9-8a06-442e-a39d-e09023e984b9 { text-align: center; }

#s-de2289b9-8a06-442e-a39d-e09023e984b9:hover { opacity: .6 !important; }

#s-a7e18608-d4b7-41d9-b64a-3a58b4d866fe > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-75937c8a-ebb6-4742-9f53-d44fcba6f22d { padding-top: 5px; padding-bottom: 5px; }

#s-75937c8a-ebb6-4742-9f53-d44fcba6f22d .shogun-heading-component h3 { color: #000; font-weight: normal; font-family: Ubuntu; font-style: normal; font-size: 18px; text-align: center; }

#s-b334f1d0-2f89-4abf-9b88-a53bc2360fed { min-height: 50px; }

#s-b334f1d0-2f89-4abf-9b88-a53bc2360fed > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a3d8e04e-6ca6-4a3f-91bc-3bc09e3c284e { min-height: 50px; }

#s-a3d8e04e-6ca6-4a3f-91bc-3bc09e3c284e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
